@charset "utf-8";
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot'); 
  src: local(''),
       url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), 
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), 
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); 
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); 
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), 
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); 
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); 
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), 
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), 
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 670px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
h1,h2,h3,h4{
    font-weight: 700;
}
.fw300{
    font-weight: 300;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.3em;
    line-height: 1.1;
}
h1 span{
    font-size: 0.7em;
}
h2,h4{
      font-size: 1.4em;
    line-height: 1.3;
    color: #003E79;
}
h2 {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 0.5rem;
    margin-bottom: 0.5rem;
}
h3{
    font-size: 2.6em;
    line-height: 1.2em;
    margin-bottom: 0.5rem;
}
h3+p{
    font-size: 1.5em;
    line-height: 1.3em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul.pb li{
    padding-bottom: 0.3rem;
}
ul.pb{
    padding-bottom: 0;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: "■";
    font-size: 1.3em;
    float: left;
    margin: -3px 0 0 -1rem;
}
.fw300 li:before {font-size: 1em;
    color: #003E79;
}
article{
    padding: 1rem 1.5rem;
    margin-bottom: -1rem;
}
.left{
    background: #003E79;
    padding: 2rem 1rem 1rem;
    margin-top: -6.5rem;
    position: relative;
    z-index: 999;
}
.left :is(h1,h2,p,ul), h3,h3+p{
    color: #FFF;
}
h3,h3+p, h2, h4{
    text-transform: uppercase;
}
.left ul{
    font-size: 1.1em;
    line-height: 1.3em;
}
.flex, footer{
    display: flex;
    justify-content: space-between;
}
.flex div{
    width: 48%;
}
footer{
    padding: 1rem 1.5rem;
    box-shadow: -0.1rem 0.1rem 1rem #999;
    align-items: flex-end;
}
footer p{
    padding-bottom: 0;
}
p img{
    vertical-align: -2px;
}
.tt{
    position: absolute;
    top: 3rem;
    left: 2.5rem;
}
@media only screen and (max-width: 669px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    h3, h3+p, footer :is(h4, p){
        text-align: center;
    }
    h3{
        font-size: 1.7em;
    }
    h3+p{
        font-size: 1.5em;
    }
    header img{
        display: block;
    }
    article{
        margin: 0;
    }
    footer{
        align-items: center;
        gap: 1rem;
    }
    .tt{
        position: static;
        background: #003E79;
        padding: 1rem 1rem 0; 
    }
    .flex, footer{
        flex-direction: column;
    }
    .flex div{
        width: 100%;
    }
    .left{
        margin: 0 0 1rem;
    }
 .hide_m{
    display: none;
 }
}
@media only screen and (max-width: 480px) {
    article, footer{
        padding: 1rem;
    }
}